Windows XP, older IE users at risk from Microsoft ActiveX Control flaw

If you're still using Windows XP and haven't moved up to the latest version of Internet Explorer, your system could be in danger of being hacked owing to an as yet unpatched Microsoft

Published on: July 9th, 2009 Nestor Arellano